IF NOT EXISTS (SELECT 1 FROM T_META_TOPCLASS WHERE FTOPCLASSID='1')
BEGIN
/****** Object:Data       Script Date: 2022-05-25 16:41:12 ******/
DELETE T_META_TOPCLASS WHERE FTOPCLASSID='1' 
INSERT INTO T_META_TOPCLASS(FTOPCLASSID,FSEQ,FVISIBLE,FISDEFAULT,FICON) VALUES ('1',10,-1,1,'Fin')  

/****** Object:Data       Script Date: 2022-05-25 16:41:12 ******/
DELETE T_META_TOPCLASS_L WHERE FTOPCLASSID='1' AND FLOCALEID=2052 
INSERT INTO T_META_TOPCLASS_L(FPKID,FTOPCLASSID,FLOCALEID,FNAME,FTOOLTIPS) VALUES ('e6b5b7bd-90fc-45a7-a5be-ceb1cf66af90','1',2052,N'财务会计',N' ')  

END;

